<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_1c4debf2-17ca-4499-b605-c7daa8b2ac21" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HN_250_A_AE3">
      <xplan:name>HN 250 A  3. Änderung "Römerring"</xplan:name>
      <xplan:nummer>HN 250 A</xplan:nummer>
      <xplan:internalId>HN_250_A_AE3</xplan:internalId>
      <xplan:beschreibung>Römerring</xplan:beschreibung>
      <xplan:kommentar>3. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_04e2032c-69f4-45df-b379-d775d3ccf1dd" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>564199.2067999988 5779138.3044 564173.5412999988 5779119.411099998 564151.8220999986 5779103.409899999 564141.5947999991 5779095.6405 564132.2379000001 5779088.278599999 564133.9662000015 5779085.958200001 564135.5011 5779083.897299999 564141.4285999984 5779076.240299999 564142.3363999986 5779075.0919 564123.0764000006 5779060.918499999 564080.5395000018 5779029.660400001 564068.5450000018 5779020.4522 564064.1783999987 5779017.9138 564045.6821000017 5779008.288700001 564005.613499999 5778987.563 564056.2604999989 5778892.3649 564082.7767000012 5778880.206099999 564122.6579000017 5778883.1811999995 564142.382100001 5778887.8884 564151.8189999983 5778890.3463 564166.3715000004 5778893.6174 564168.0989000015 5778887.470299999 564190.6405999996 5778893.9153 564204.4836000018 5778897.876799999 564238.7146000005 5778909.666299999 564255.7597999983 5778916.594999999 564270.0031000003 5778922.480099998 564285.2355000004 5778928.727500001 564312.6589000002 5778941.482599999 564325.6928000003 5778947.550299999 564332.6193000004 5778950.1987 564327.6213000007 5778960.893599999 564321.5736999996 5778971.462699999 564308.192499999 5778989.924299999 564304.9127000012 5778994.321 564287.5678000003 5779017.980899999 564277.1308000013 5779032.1161 564258.4633000009 5779057.413799999 564246.6361999996 5779073.657499999 564235.0317000002 5779089.620100001 564210.1710000001 5779123.1696999995 564199.2067999988 5779138.3044</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_250_A_AE3_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_250_A_AE3_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_250_A_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_250_A_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HN_250_A_AE3"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Nord</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1999-02-24</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HN_250_A_AE3">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_250_A_AE3_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_250_A_AE3_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
